RubyGems Navigation menu

fullscreen_lazy_high_charts 1.1.6

lazy_high_charts is a Rails 3.x gem for displaying Highcharts graphs.

Versions:

  1. 1.1.7.rc1 - September 7, 2011 (19.5 KB)
  2. 1.1.6 - September 7, 2011 (19.5 KB)

Runtime Dependencies:

Authors:

  • Miguel Michelson Martinez, Deshi Xiao, Drew Baumann

Owners:

7a2e1bb8c6a0d8f27a89d298e118dbad

Sha 256 checksum:

5c4b29995da8a821b505c1193e5999cee3b4f3c8457e69e95f261cd3728d47cc

Total downloads 1,891

For this version 1,526

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: